part of 'development_by_muscle_bloc.dart';

@immutable
abstract class DevelopmentByMuscleEvent extends Equatable {
  const DevelopmentByMuscleEvent();

  @override
  List<Object> get props => [];
}

class DevelopmentByMuscleLoad extends DevelopmentByMuscleEvent {
  const DevelopmentByMuscleLoad();
}
